Article ID: 2201, created on Apr 23, 2009, last review on Apr 30, 2014

  • Applies to:
  • Plesk for Linux/Unix

Symptômes

J'exécute l'installateur automatique des mises à niveau de Parallels Plesk Panel et il me retourne l'erreur suivante :

There was an error downloading: http://autoinstall.plesk.com/PSA_8....919.15.i586.hdr
An error has occurred: exceptions.UnboundLocalError
See /var/log/up2date for more information

ou il peut s'agit de l'erreur 'file not found error', par ex :

An HTTP error occurred:
URL: http://autoinstall.plesk.com/PSA_8.1.1//headers/header.info
Status Code: 404
Error Message: Not Found
Filefetcher: get file PSA_8.2.0/plesk-8.2.0-rhel4-i386.inf3
ERROR: The up2date utility failed to install the required packages.

Cause

Cela se produit lorsque la recherche des mises à jour est effectuée dans les répertoires de Parallels Plesk Panel pour d'autres versions.

Résolution

Commentez ou supprimez tous les enregistrements associés à Parallels Plesk Panel qui contiennent 'autoinstall.plesk.com' à partir du fichier /etc/sysconfig/rhn/sources et relancez l'installateur automatique et seules les sources Parallels nécessaires seront ajoutées de nouveau automatiquement.

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF